<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>121, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>311, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="startToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACD9JREFUWEe1lwtU
        zekaxt8wLodx16HLUa45aI4hcxijYSIMmTGzcHROSmEcI7eRTEw1yC1CooTkfpuybUcXQ4hcukiivavd
        /X7Z2Rftatf/mfe/izNnzazlMHxr/VZrr/X1f57v8j7f9xnRO2rniFrru3faqn6mtdMKlPqIaPcJIjnL
        1TN4R7L//ewTG/PAjCnWyP1qJKIGGiOIqGwK0TTu0ZkxeqcGcsqVy1ImDxbgMwPP3e3weNJQ/NS7M3YS
        3WPhj5g/vTMD6bLUcbfv3aurTIpHhcNAwHMKFDNH4IplTxwh0rclcmdx03cyCwsqB5v4xi4sTLmbDrFp
        bkcjb6IFMj4bDIlpNywnimXhH5n+b93AHmFAO8dbwxPWVU1FSNg+3L+djKIaNS6fOYXIcdbY26X90zZE
        4Szsyvz5rRtwSbU+ukoxGYFwQZDgAp9dXtjusxMbN23HnEWLazp17iyKezLDmXZvdQ8sK7JZtfT+J8Le
        RleECIvgV/MPLMqYiBkBEzDVcWpdH5M+x1jQj/mE6fRWxZcX29jPTxykD6h3RggWYVuNI9zTp8M+4gP0
        8O7QaGRFXP60i+EqpO5/eOoLzlL3K96GWm41XzbMal7c8Optzx1ZfDF2qJywWj4TDpdtYObdVWgz2ugM
        9wtkvmhZ91ZvNPrSY9Sx5AJ5552lgpv+JCSEUlNOKKU5xA1R+FbPRjCPPEDrjLWKL/FVzFj08+4htLEz
        imSxYGZOS9m1fiPxmkj64n4g5UasI5xaQYjwJMSsJ2w//D6+ybHHQR75Xp0LvPK/xpzr49DX3wQ0wyiG
        xUKZ+UxfhgvgNZsukiyyw0mSFGYsJJ4biTTJKGTFjkLujQ+giJuFA1dmY37aWBzBUviWzsY/b0+A5R5z
        mC8ltbUFceYQlz0NZjh7XqMhid7LDCfP+6GkeRJtKyiz5qH66efITXbCw4SdyJCl43kDcPenffj7UWO4
        ptrim4f2GBpijv7r2qDisiWSQzoJqYcoK34vbQ1fSyNYvr24Z15pQxlBtvf3U1riKSuhIM1VKJatwNOU
        YGRlZqC6xhBuL9u+DS6QhP2AAau7g8cKsw3miDjohMLovsiOssKD4wOE+P09hLTdbRrZzJ24AFoxfxr1
        ZhPv/aYS8k9St/wzdOhmMDXJbn0taEpXolDuh/yi/xV98auurhajbUZi3sxJCPbfhRJ5c0dljYCDgWuQ
        dsEE2TwTMoklHp81xZUfSUSI203l0s20uqUcm/eF7BhZPgqjzKhNJMT7E5Q5i6EuXgl1gSuyHgdC+/z3
        TQTu24dr164jKTkFMpkMZeXl0HLnZ2o9QkNDcP2QORRSU8gj/4IbAe0QvYlwfQchaiMJIcvpAEubGzbn
        vQN0h8URu4XwM/99Vrgc2lIPqIpWQlPohrTkEOjqft/Erfh4SKVSPHjwAAqFApWVlQaeqXQ4f/EqTvsP
        Q460N89Cb1zkyonxI9zcRbjka7iUzGV6ksSbhPNcWpd9Ge70vMoL2srvoSn3gKZ0NbQlbki8ewT6xmYT
        giCgsbHxJeU88pSUFMjlcpSVlRmoqlJCqWrEziApgr0HIeuSKWK2tofUu3mgoauplsU3Mv3o6iYqPuvB
        9e3FrGEDSl/UMtpKL2jK1rKJ76AtdsXtmycgtEyEXq+HTqeDRqOBSqUyUFpaCqVShYKiKpw6LYWvhwOk
        gWaQXTRHRoQpUk8aQxzoiZWExZPpCotvNhg4sIwcT26guqPLOGjcCdDvQb3GD7U13i9NqEt4TxS6Iu7n
        cwYLTU1NqK2tNRhQqzXQaHVQ5JUjLPwUtq23x41wC+RfHYScqMHIuGiJ9PPmyJT0gcS3LXa7UHmHthTG
        4i+OZeriZEduh91JftCNoC1wY4mDaNBug66aZ6Lie6jL1kBd5M4b1BmxMZEGE3p9Exr0gDy71LDpgrZM
        QtLFoSi5Y4P8uJHIih4OmdSKK6GfYRZSjvVCgBvp+vYk8WT0YT5kDMeyGBA9O7Yju4X2FMImVIlHe6Be
        6YlGfQB0Sh9oeT+Im1JdsATlsn+xiRg8yShH8H5/nAiaDPn1MahMnoiihPGclGOQfXUkMqOsIb9shUzp
        QF4CM+xYSMLY/nSStcSTcRLT5dd5IJoQT7i/9u1Fzms/J+lJJ2rKuDQEDWpf1Kt8oS5Zg5qCb/Eszw1F
        j51xN3ouChPtUZXugNLkaShIsENevC1y4loMRFtzIA1hBsB/iZEwy4Yk/P39zCxGvBH9JhnFq7KYUr2Y
        0WMGkOcPUyn1NKdc3s2P0aBab6gKZe5iVGe5oErmiIqnc1H2aBZKU2ai+MFUFN6bhHw2kcsmFNdGoeCG
        NYI92gkLPqY7RkZ0mL/rzLzycBKNiNlt3ro12U0fRru9HahCrOOSpGmoq/LgqviWTTijKMkB2dfG44l0
        BB6e6Y/k4yZIPNIViaHt8TjcCAdWkbBiImW3bW1Y92XMax1O4hS9zwzq2ZHmOn1E57ynU0O0Xyuc+44Q
        /u/m4/kCl7CEzYlxG7uZEMdpyucJjnqx+Gek7NLWIO7FvDiUxH33Wk3M7B7Mh0OMafmKTylhzxISpD4s
        zncEMT8kP7CBjc0hIyZdqAcJ7rZUb9bNIP7ru+Abv4jEfxRLxoSxHW9BW1ZNoNw9ToTjPAtnOMBEMyJB
        CwhLPyV1v+50nPvyY4jsmT9+F2yZM3FZOjL9eV1n/s2Mdn05lG65j6eKNROoYZENFdta0H84aMQLiZh0
        4lvQmHn1XeC1FqX5itWVsWJmMOLtRxTcwfgwC5jRLUv3ZnfB/9OQaEQMFPGtJz63BjL9GLHOOzCvXPNf
        AMeuTqy/23LsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="klienciToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACA9JREFUWEetl3lY
        j+kax+/syzAGI+s0loZjHMfFMcx1IsNkGTTFmJgkaddUGJG0yC4qYy+p6MTpWFqQSipSktOISLKkyL60
        UGai7/k+/TrXmX9yGr/zXtfnet73977v8/3e93M/z/v8dKSRR5irdHj5UtykRqbr6EjfJ81Fp1ONPKyp
        lZzyaokJTZLYexVSwe7eNLLLxj8W5SMdd9jK9YPugtMBgowtmjZ5gyDaUxDuLNhiJ/kORjKJvX5AdBrf
        +/948pibfLV9ntw8slyQEyxI3yxI3aQRT1wrSFgjOOYrUOa22kuFmYFYsMuOpInWJuKXyce7reS5Er2w
        67+Rn/ITJK0TnFgtOL5SEOcjiPUSRC0RbLKVgqYiX9VnQjsPUYvE6R9ugqztmsjPBGqi/70BFX2st0Bl
        6LCHYM+Pgi/0ZSWV+xJ60eLY7yxhSkAJqzFXpGz8XdQUPrpCkwFVC4eW0YCTYMwgCabsKNJaC3mRSBdJ
        TGCalXCav+DAYoGfmSDMqR3+vqgzgh1aIcBcsOF7wcYf2M4ShNoK9HWb76TwBK2HYb+LnIxfJdjrookw
        xL41kBcI3A4FiiOAkkigKBy4EgBkLgfOLgMOTobx8I5BFB9L2miTAZ0DzhK7z1XAWYDNFoLcYCPg6s8U
        3AxcDwYKQ2iI1xfXA+e9acIDiJoMp8ldwyg8UesM7HOWnVutBHnbDeBtLHgUZ0UxP+DSJhrZoeGSP/Cv
        tRT3As4spYGpcDPtHkHxaaSDNhmQPY6yxJ+RI9EOZbFzgOwVxBfIoWAuTeRu5Pk6Rs/fz7rTgBtw4BvY
        Tui8l8Iz6teD9/cQaCWTfGykFtHTgNMLyU9ABsc5y4dGVmpQ5xlMvbqXugDYNwbjBrffTVVTrTPQv5O0
        8zJpY/d0z19fI8kROOUCpNFI+hLCdNfB87RFQIoz7zuhKESv5sO2TXdR/GvS9v3D17ypltMuGWsHhSBi
        HJBME8nzKaTEXDWGknl+kr8lOQCHTJG0vP9ZvhNAhpDm2hpQ7zczHCj97vvr/oIoQyDBFjhhp2kTVGtD
        rIHjs/Ai8NPqft2ahfMdZ9KT/J8+SjMLBovp0bAYnzG1CPsMiJ4KHLOgKGdFnDkLbwwQ3A2TbH1ui55x
        kDRtM4XiH2pvYGnVJ+JSclAMU9/28C2GWTxgsmALC43rwe6+wP4hQNBAzgAXdHE6gx6bXqCpax5kXuYt
        MYu2rjfxnt8Dt8eGYn/5iczNxuLEVwjKA37+BejgfR8eKbV4nXQUWcKPEFGH2FyGycFyWJ6oQFevfIht
        bK1YneRsaPXJH68FtxdDxTanwjr6BaPJhlicQ2e3PGzOegPHmAp84JpbJ3pjtD6KPViAyoDFecyMeYF+
        a27ynQsYvOUO2rtfg8yM2UcD6svYyIL0KWolc3IKZkQ+hW/Gb/DPfouA7FrId+nwZCYi8ylmnIlnFK22
        MsAzo94aA9+dg9XxCny5swQy5zxGBN+D4f5HaOJ8rFa+XOxVX5SNGI6FRQt6ehXAPe013JJfYXX6r5gQ
        VIrPfApx6AYQeQXo7nkDqzOqUGU6CHeb1Q+BaTbsE19i9tFy9F1diM7uV2AQ8RD9txZDZp+6JU1b/Kcw
        3zUzoSPWWYXmh5/DNeEVFjFin7Rfseh4JWRGBracf4vQy4BlVBl6+T9G9fieuNlEUJSaCLG8AoeTrzBx
        30PID5kwCL2PkWH3MSy8FC1cL0H0p6yncn/yjiw4pgxr6Xqk9kd25MB0uia8hPvJKqw/9wbf7nnASM5h
        Y+Zv2MYSEMd7KB7QAgWtuRUzt4YsK60bApmdhaFbSzA28hGGh5TiL7vvQXfVdYjh6liKjydq09rAYZHq
        pr+mEDbxFbCJK4dTfCUWMgvLUqqxgQX49Y57ddH5nqnBR4FVSGsvuNZS4DXAEN0Cy9Bs/kUM8LuFyVFP
        YRD+AMN238WgoBLoBRZBpv0zj6q2RLdhA7NSI0duL4FFbBksY8pgG1dBExVYcKKyrh5WptfAZC9TbH4O
        A3aUY+YIa9zkNPzb1ECIXT70fK/DhMM3ls+M5BAMYfR/2nUXfXbeofGEJxReTvQaNmB+On0sx+37Q88x
        6/AzWDELjszCfKbWibgkVGBJShUsj3B62uRCrHPrDMj8q2jrdg1mnLZGkY8Z/X18sacU+oG3ocuC7LNL
        FeLZSgqvI/0aXiHnZBRMPPAE0w89wwyamHusHE0ccuDAxcWaZmxiy5mVcl5Xwo608C7FlIEWEHtGfvA5
        Ju5/DEMVfQiLj+Pfc20hOnjmo9cOZsA8+TGF/eoNNJCEuZnXOi69isEBdzCFRuaxCJUB+8RKWFJ4DofF
        govNbGIRXQarhGp09LyFbj7XYcqMjYt4hNF7H2AkMzCMbSfva2i5kDPA/mK1DLGLoqpaD3o3PASfGPSR
        4fN95ZugOJl7oUhnSupbHbscfO53EyO3lWB82AN8S2MqO2bRz2HOOa+7PB+fB9zGaBbd4G13oLfuBj7y
        uKpZgKxyimWU5xFp2ymUohuICVH/mho8WtWnSG2p7aStrq/0Mtgmf54XIaN8j8qEnRliHHVFjGPuyPT4
        hzKNhTUr8YGYHr4txhGXxCgwTUYsjJbe48OlXXe1M95KVhD1d2046UKavcuAuqceaEe6ErWGDyVGZGad
        KZGfiCdZRdYStcCo1pd4EFcyl0wlI+oD+pitCu4P7Q/Uwwr1EVGLh0qdMqU2Gp+SPvWdq6pWRtW1mmI9
        iIpU7QdaErWralD43xPaLPzGGofAAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABsNJREFUWEetl/lz
        U1UUx+En+SP8Uf3Zf0NHdMYfHHAcpmJ1FMqwSXFFEAYBW0Usizu4OyPjKAUKLZBIaWnT5L3saZO0Tbql
        G13SPWmOn3P7UutQNJ0xM5859928d8/33XPuufetX7fiV1PTOjo3N71hZd/fbaGp6K/YXmlX6y/2rV+3
        YcPiXEXFM4/TMwTzq/qoqro1HQ6L+P0igYBIMLiSgnNdkFBoEYo2Tzsn4XAe1C7AvCEUmmOcKdqzUlX1
        wzROK+Dh1V+QXhWgji0rL42Nk3LjxpA0NAxKfX0/tg/bI9evd8u1a11SV5eUq1cTcuVKDKJy+XJYamsD
        WBtryaVLHvn99xYETBocAR/i5tEHCVivAvz+gth2Xn7+OSLV1Td48LqcOFErR49elMOHf5KDB7+Vd9/9
        Qt56q0YqKz+WPXuOye7d78uOHW/Ltm2V8sorO+Wll16VsrIyefHFMolG55jR8aKAakfA+tVEOAIWEbAg
        P/4Y4KE6RNTJ8eN/yAcf/GoEHDp0QQ4c+BIBp+WNN07Kvn0nEHBYdu48INu370fEHkRsk61by6W8vFwi
        kZmVAj7C8WPwbwLy4vXOEoZ5pi5H3HPEcinOodCCoRjvSGQBB/O8ZQ4WHOYlFlP0vmnGGUbAaHEG/kvA
        TUKQl7a2aZiCrGMnsRMw7tgx7D2EKuMwBqPOtdphGHJshhcZKVXADQTMi883g/JZHlQ0k+eYCc1qze4F
        029ZWbl7d0D+/DMmLlcU1Eacdljc7ggEpLW1l/uHSxXQgIA5cmBGampuE++L8s4752Xv3k+I7yFiulde
        eKFcnn76SWlpycitW+0yMzMuExP3YOwfZLPjMjKSQWAC8SULqEeAvt0US7CXZadLLsFya4cIyy1oltjF
        i43M0hj3REUkL7nc/H0sLuZkdjaLgA4EDDED32sd+K8cuI6AGRNry5qASWZDmTD4/ZOg7TEEjEpTU4rr
        TtoJhyQ2brCsBDkQY6a6CMEgAr4rRcA1BEwzwDioMyXLAFniP2UKimWp8xEGHyQHenhDjbXGXAk5BLFB
        /vOTAymeyyDg21IE1CFgyrzlqVMu1vsvsn//OamoOEr898mmTVu4PsCAmvmDhCBEDkzeF3/Nh79zIEoI
        BhBwoRQBV40AyxonwVKU3yR50EH5jVF6g5TZNtpBs7a93gwCqNuaBfncfRQKeXJgyszQkoDzpQi4ggBd
        76M4WcK2R+CeKSaKZQ0RggwC+uXOHY19O/crURNzr7d92Xo8YXKggxnrQcA3pQi4jACNv76hOlaGl63f
        P2LWtM83AIM47YU+6IG0sS6XJbdv+8EmD9rE49EkTCPg61IE1CJgjDcdYQNqYOP5Vd5882vZteukvPba
        ITaX3fL881vlqaeeMEKWnKYcuo2zZDJO/CdgUtLpLmYgzr0pBHxVioBLCLhnptnl6iQPEhA3672+Pgx+
        6oKPWtDErAwsO25r66bdhYBO6etLkxUFw/BwxglBNwK+LEXADwgYZbABRGRgAEcZ48y2+5mZDAxAPyHo
        JUwpUOdKp6GpyUZIxNDcbGE1B7oQ8EWpAkZMjD2efhNfn68fJ71YbffQ7sGmsWlj1alldXPdyTNJE/fG
        Rp/B7W6hrx0BnQj4vHQB+qYcTuTIkVp57z3Ng/Py+uunOXRUkQsH5eWXK2XLlu2yeXOZbNy4kcPLJSNC
        451KdcrUVNaQTmtfFAFJxqsqVcAgg/WbTcTtTmDjZsdzu6PkQ1hu3gyQE35qhM9QV9dMRYyaUqxLTuO+
        lAPCZjREXwQBibUIyJjlpdNtWUp6hU3RTpEPRbppd9O3tAd4PHFywEv51W3Ypq3LMIyA+FoE6BpPM3Av
        yaZ7eR/7QL+pZtq27TQFKMSseFkpHmiDVtPWmLvdrXDXWJerySRjIBBbiwDN9h7qQL3ZCyorz7IXHOGM
        t0eeffY5tuU7CAzL9HSWPUDPAquTzWbJh24zG4FAdC0C+sw019cHqfsB1r0Xpy2cBe7Ib781ENMYAvUc
        UOAMkHsghcIi+TDI/TYCImsRoOVVl1aXyWy1tt0JS1aTrbnZxga5r0iAdhE/bT/LMkByegiBCgiXLiAQ
        0AKjRSUBSYhDh7PhFDeeGNdKBMKODTmCVgqxGcu/NgHhsFY6TULNcH1rtToDSUg4No7tALXtEIOoYyPY
        MKgNMVaQg+xyEv7rh8m6M2e+Hzh58sL4sWOfT9zPZ/Qp5+AsnIHTDjXYT+GUwzHsP6murh7kTKifZo88
        8NvQ+XDchj3u3KwP/F/omDr2gz9O+fMh5wZVqR+R/yc6pjpXH8u/vwC3DTaTfrAW3AAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="fakturyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdRJREFUWEe9l/lz
        U1Ucxduf/Cf0N/U39QdFxBVFhlHWQmlI3Vha0lIKUltowTFDU17arKVNCwqUFhRR/EVEUaRIAYHqOI4y
        7OsAZSsQlpQdjue8l9eENpAODmTmzH1J5uV87rnf+715mRmJV2bS9aO4RLdJXV1dZyAQiLnd7nsrEOJ3
        kbjqY5+562Jz3OHYp+7a2GyOc9xB897ZsytiFRWzYuXlZbFZs0pjM2cWxMrKCmKlpQXmdUVFRSeNn6Ae
        6wageRfSvEL1S4AN2VQO0EptcHAcC6yn1o2mhsFf24hbt4DLl4GLF4Hz54GzZ4FTp4CTJ62xpKSki8ZF
        1OPdAF6vNy2At3YxsJFmG53Ab5Q5jiMAYQTROhRVgQZzGleuAJcuWQDnzgFnzlgAnZ3A9OlFAvBTT9kA
        mYZhpAUwQgTYxFlvfp8j1fYeIXKZRByidQQ8/ogJ0MVfsxOQ6enTCYDi4kIBBOMAZt1lVlVVpQcILgK2
        0HTLh5Y2f2CBCEJJbEwAxGJWAtGotQQCOHHCSmLq1AIBhKin5W0CeDyevgFspeHW8ZZ+/8iCUBJakrZR
        3QnYS5AMoPVXGkVFrt4AlZWVfQNop+kfk6g8YPtEKwmlYNbESHh8iSWwE7BrQAC6njLF2Rtg7ty5Dw6g
        FO6TQDKAEigsTAHQlwT89c3APy5g5zRqOvDvVODvQuAvfmYm4oA3vLB7M9++Ddy8CVy7BqgmVJTanikB
        tA1ramrAWgBheonfw9fYgm3ZGWjLStJoXktjMtDOMRhZCp+vBobhoSrh9Vaao1Rd7UE47EdxsbkN7y7C
        viQQaGAC21hw7Vz7dtbBtgmJgjSLMQvVtZ+bCdy4AVy9as38wgWrHyh+LYfLlWIJ1J3SdUJvmH2gjcWm
        PmBXv90H1BU3DO9uRHYf6LkNBeF0PiCA2YjMVsw9b6uVxr+qFfPzde/Cw054547VAzTz5AJUH1A/eHAA
        JbA+yzoH1H5lLP0yBvhZZ8E7qPI3QMWngkuevdpwR4fViP4fwLqRlqEtGa8l1E+jOA4xAXQYCUCzV+Ta
        /5r9sWPWdVoARZjqZegwWjvcMrQl4x8JtWYEx8EmgArQPgXtQ0izF4CSuC+AzBVhKghvbRNNhtFcsyWE
        jAUg8zUEWzMIVcFGXCeA4lcC9iF0/HgfEpCpGoekGHtC+BpagNVDaEwzmf8gU5qvJtT3Q6mBqKn7wjyK
        7fh7AiiJeyYQDAbZLAw2j3mmDCOhQMAH34Ll2J6bgU3jUsiZgT9z2IgamxEKBdiMDGoe/H5LgYBkIBIJ
        p6+Be/WDQMMyzpgz1RKYRddzGQYxgUVmgmq59ja0C1Hrf99doM6l/SvpB9RM1Mkkvarnswa+exNYNTih
        b98GpG8GcRyAeaEGXOT9MtO6Hz0KHDkCHDoEHDhgXTud43q3YnVCrZ22j8glXUsCUmEadUuBlW/QiGYy
        XPlWQl8TbGV/E0A7IJX5/v02QE5qABmpeCT9iKRqlq5fB7wCWPEKNfBufUUoaUU/GOFGnOX9PWe+bx+w
        dy9w8KAScKQCmNGlWatqtU5aN/2VsqUj1VtPgOUDgC9fT2j5a/yMWvYq9TwM/itWs0mOXeZ79gC7d9sA
        Y1MDaKa62ZZgbKkOqnnUouXFuBkNW5iGreaXgaXPwZi/wOx69ponm+/aBei905kSYFqXZqub7f/vArEB
        tDw1ER7HzS/Q6CWKSUjNVJPeU03PwEuADv7G4cNW0Sl2SbMXgK6dzuzUNSBDFY+ahS0BSaqL8AI2oiUE
        aOqf0BImIi3ux/FZhCILzfWXuYpO0ct4505gxw5rjNfAXX/LM8rLyztcLlfUUj41mcqjJkXz8sZH8/Mn
        mN9NcH0SdbjKqFKqhOL7yTOijvyPo448V9QxcVLU4XBQY+PK5iiNiebkZJnXubm5J/mPyEc9mfwAqsek
        Qqo6/qWeXB6GZCwPeSUezeIPivpAVHpkepiSh7wSD6fxKPSU8ihl2v4HaG8uHWECXcoAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="produkcjaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMNJREFUWEe9l+tP
        W2Ucx08LbYEUxhi03ClldK4UmF0LZJtjqSOCcxdxjLE62UUERAcYNtNtjGmACJWUOS8ou+Bkc8l0i1Pw
        spm4F/ONCd5igjNS9wIW52KiUcF29uv3OXb+AzvlJJ88Tdv087s9zzmVpHm8Zg9YK4Mt5itULiLaeVND
        klSBnnv3+etzgte2Zr9NcRVJmZcA0JUTEzhYMArvKvj3WEJlRl03xduIIeIB/NHvTL3dbvkcRyuA8258
        VWP4glIfWU3iIhrA394iW7BtyRRGNgFX24C2pbg/I+YkpR0kl6gjFsCst8g125b/K951A5cbgdcfwo8b
        Fv6gkqRhSh8kCRGT//Wi3X3LUziHD3cC47uA0zVAkwVuk+40pZ3EQqIiEkBgoOQpf6f1Nj5tAi7uAE4+
        DPStwUxlwnSUSjpOaTVZGBn5oGO/v8sRwmfNwIVHgWPrAR+H77Ec7M7Viq33HCkg0YoHEBy0d/u7Sil/
        EniHfWfP0e8C9tkxU66/k30NxUnKy4+U9vi7yv6Tn9sKvLYO6C0HPE5gswHbs6LPhLO3cdUoGsCcr/Sg
        nLno+dla4JUqoHs1sNcO7DLj+n3R19n7Y5RuVjz7gK+kUe75xw3AmS3AS5XA8yuBZ4qBhsWYqloQ2mhU
        jVJ8iFgV7X3Q56ia7kwL4ANutdHNwOADYXmRnDk2JmPCqf6G+/4NijcpOvlzg8vyZz3ikNkWlnPSD68A
        WguB+lzKUzC1Whey6VVvUrwvvO+VmfzQkcW623uXTODEBuAUDxjfWuBQKfB0AbA9B1i/CCiPwahF9QnF
        L5MKEq/Y4HnbHu9G73Kebo8AA5QfoLzFCrizgXVJwCotbpaob+mjpBFKm0gWUebM7/HsMdbVNf95ycuh
        87LkHgfQfA9QlwlUJQJl0ZgqU4eqFkpi8HqIg8Qolv3uhsYXzp47j4HjZzC1n0P3BEtemwFULgBKowCH
        CmeXSJcpHCIbw9uOc6jA1dHRkdrS0vI7eP00fQO7n+3ElRputwoNxRKwXMK1Aul7rUoSgydKbyLK3XDc
        bveRsbExBINBTEx8iXMXLmLNlu1oXJYny28WSzcM0dIpSj2kmOgUyFv+iVq1Wv011xBBa2srxsfHMTw8
        jINdh5FfuhJphc6ZbK285cTNZgXRk7suvSjfqby8vFB+fj6MRiMSEhL4bCnB5XKhvb0dDqczlJtr/ig2
        SjXC98VpV04WKCEXmffZ7fbQ0NAQLBYLUlNTkZSUhLi4ODkIm802rdfr3+LrV0kjsSspXxobGxuYnJxE
        U1MTUlJS/g8gPj4eKpUqQMT9XWw18XiVTcR2u+uy35mbkerqajHwctkzMjLkFogKMGtRgavkKHERcX9X
        btr5Y2aK5vr6+lBRUSGL09PTYTAYkJiYCJ1OJ4ZR9LyNiFNOsaxF9hqW9pLoudVqRVpampy96H9ycjJE
        +fmdsXD2a7mKaVfssmk0mssmkwlmsxlZWVnIzMyUsxczwOH7h6b3iXis3kEyiTJnfDgFDwMYZ4m/4/oz
        h/A3rVb7C8+Ab/n5e+QEGST1ZDFR/I+lKKeT7CQHSC/pD6/idBNZryLpkZCLIogHhsSwwBTOUmQqyCHi
        j2Ss0mUX4n8B68wqjpKyJO0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="infoToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB/lJREFUWEedVwtQ
        VOcZ/TaxE41VG2MmjrVtFK31kSoTFckEsSCC4pr4QBA0MQkWFdOA4ANQCogTjGiq+NboSrQWUCIKNUED
        iDEmUKuNJTamFnGRR1h2eSwsD9nT79u7V0FBMTtz5j727n++xznf/VdDP+2j6eJn+GnLdedXAQUjaHZm
        KGkz0sg74wp5ny62wfP4FfJKPU7TdGvIOdGRl3qG8VR3luzeM0tve9KCgvxnvXPbHDbdwnhdDSYfb8Yf
        0lvhktaEibpajNiix4Cwb0GuOW2k/SyfPA758OJ9GE93j6Szp5ZXDqQFhRm/eD/T6pJqwet5wKxs4I0z
        bZid2QLXlEa8fLAeQ3eb8OukaryUVAWHndUYGHMTT/klW2laahYN9x/HS/dkdNWyLuJb8r0T+eaWOu41
        YG4+MO8LYFEu4JEFDEpuAyW1gLY0gD6sA31gAsVXgWLKQOv1oMjb6BmjhyboH6BpR0tpdPBcZunX/bYE
        Fk+iBRdq3NObMY9JF+UAcz4H+h0GkzYyiRCVg6L4KIgQ0lI+vw2K5mPkLdCamwpWcFs8j5lomN9CDqD/
        4ysReGMw+eaVu3N/5zN54HnA6SQT72QcYCy/BofpOniFZsI9PBvukfmYGlcA7Zar+Hn4NSUINYDwGyDB
        sisgt4Nl9LzjLHslHtEO/8vZ4/ZXw8dOPjaNSXcx9jI+Zrz/A6J2nMfd2hLUV5WgwaBHQ7UesJTCaXsx
        aN2djgGEfAcSLMwHvbo7jwOYwOjVeeODbs3rE5Jl9eGev5VrhWtGO/I9VnsANxG+5yuYKvXQ6/UoKytD
        RUUFUF+BsbulLdyCCA5k9X9BYd8r5H/6t9KKGTusNMRnA5MP6cwdGvItvDIlxQLfc8DCL1hokrkQS/a7
        +XofH8NKsObQVZiN5aisrITBYIDRaARaTHBMrlW08GAAQi7wzwNN2neVyWfYW9GuEH6XnJ5ZdtI65yyw
        +GwLButaQTsYu+5y/+WcVS/n4bcRcew7NNcrxHV1dTCbzQAa8EoKPxPFLVj7P9CqH0Ar/8MtK1LIg/8F
        evNLkMdHVuo7KpqZh3Z0hfZ0vENCCeZmtcI3qwm01QLazkcV2+zXq0sRlV4MNNWivr4eFosFLS0tHEAb
        xp/iCkkFRP0ivtDrSvmFXIS46AJo5inQS35HmPy1jlqYmZ4z8aARPpkWjNGxvxPNoI/4qGKr/TqiHOuz
        yoC7DWhubkZbWxuTK58JpzkAsaSavfT/PXbG8qtKANKCedmgMesuMrk/4/n7PfDO0Lulcf9PmdHnL9zL
        zXYk8qARqNdRlVifXQVYLR3IJQBbBVbzDHgw+6X/VALwywH5nAX9PrGEiVcyBqsBaEh7wuyR1gifdCaL
        rwYlGB/GB3w/ugrReTVM13wvc/XEFsAqdoDaezX7oMugP/JUFHKBY1IdE8fZdWCLQUOumQ1uKfWYdoTH
        auyPHARjI4/X9pB7MQZsKxTRPRzAlDPiErafaj3pvWQvASwpBL3xd9Dcz9UAPmTeYepk1JBX2h1nnQku
        Bw3KqI1lT8dV3IdcCxJqFFvarNkOci2TcjULUPW9lF0lFwHOygTNPgMau1nPxA8E4HHswkh+pTrv5ywj
        WUgy0wV/Zlup5/KiEci4XcECCyhgcGZLONNgGTYsONV2IjyV/J2vQfPPKQGIC0aEf80ByEASK9rH8tRD
        W14I/xaT9lWyjVhIUSUPQ2a8kGvP4bdLc7D5xHUczS/G2k/52XV8P4z9v4yJhVxKL2UX8sVfKeTa0yD3
        FNAg7XEmDmsvQiKXeE/yPWB9bT+XfRWXUYbJg5AAeE6H7C1gCVSixVyN1kYW5F3RRCOGHW5m77MG1L4H
        coWEXLKXzCWIVzdaqdcvDzB5AGNAu1H4Ym/ySr4+dONN9IzkRcRK4uf2kP7O4Y1BYzmqDT/CZDKhsbHx
        3iC6xrFQPLtIsn73G9Dbl+4PHwlg+qdswa3XmXQnY3LHQSR7OI89wRpfnfXFWLaSTDGxkwq5DuXrxYWc
        fQVqa4y2Sdja2nrPjkV1HEAci/Stiwq5jF5R/oyTSgUk+/4TP2HiCIZDx1Fsq0Xf/uSmu9Rr+WVoVtrH
        qIhKIMoWBBUh+swdHkQmRhOTW+8FMErenu/x74RYIIoXcu8M0NRU0MjYQibZw9AyZIf00KcHjQx0Ife/
        GTUrWEjqHBc/q1jK91eVwvFYEw7fsOJcJZBYBPzsiFiQxeh/Xim7mrkE4HlCpp+BevQ9zIwh9ux7dBaA
        3HuWRoW+Ta5HG2w2Ul8kIixVXNLfYK5KJM+FSHZNGLdsMd+TTYcqODVzIX9ll5l6/0bIxXqTbByP+Igv
        +9Pwd4No8sdG26IyUFRbCbmITHosvZbvVeLXs5Ryqz0Xy0nmvYcm85qbGB6M5xiP3SHLn4oB9IKzD41P
        ukSe26y0IFfpq5Q3gMusvljmfHZ/wIjQxOte6SDneCv9Lq7AXnbJXMjFdt3+wyIPyi7WmYYEJJDT3iJy
        22y1WUnEJTNdyOVc/C1ZT/kr73g2WGlMYhE9N0GyFsFJz53smXebXO2QlEo2kGKZWdTv5Rj61fyjNDL8
        Io3eVEzjthrJcXs1jd5QTMNDLtLA6anUc9B+flZ8vpYxkyHjVtZ4bNkfpQtRrNhGApEBIpsJeZ/HMhLs
        iLHfk+9c7MTymy7V/ijCrr6TEko20kvZTEh28koVyLnck+/kmScu95MGJCXtDE+6Dv0f8skvyOyKFc0A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="prowizjeToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACe9JREFUWEfNl3dQ
        lHcax58FpKqIeGILAhpRDG0gNuyYi6eSWMBgRRBQyKlY0WjcU2MDYkYvBpSiVAFXpQlSVAxIUTHorQtI
        BwmCQIRTVMr7vWc3JFGjF2fu/sjOfOZl5t39fb9PfV+I/swfMUhprWyC0xqZ5cZVNy2cllweM8cxzdh6
        VqyRvpmvnhZ7V2JEb+F/C23Dj5ZjHDNMs7dcmSHsbbTDrpq/wqt0IjylH8I13kKYlzC4w7XQrGm7dEGx
        262p2Q6ZJnG2KX8JmpE06NCsC8M2TwnTW2XhP2iO8RFdayNvdX3aSBqvGX6zQStQr1U3zXc555s/Excu
        EI49X4mrSEABbiCH/7qC80hEEOK7/NH8sBltP7bjUVUrGssfo7nkCaJzArDqpikWXxmLeYnvY/rh4cI4
        8VDBRDywS/+AdrPufg2Zhi19yOpyQ/Ls/fZxKbK0drg09vaW9FmCuGKVENKxDTeRjzxkIwtpyGQjKTiD
        /K50tDWz8MMm1NbWoqqyClWlNci6ncl397HFw4jlaxi8cQob4Ne6BN7l0+CcO61b21mtk/rRelYdyaj8
        pg4SLUgzerJbatYlvr+y62jJtO6wihXdkR17ENN5EGc7v0ZMlw+KcAvCU6DtcRuaHjWhvr4edTX1KJIV
        I+LFPsSwcCR2Ixw7EYptiMBWbK/8CBukE2F/xlRQ81JpYVFfxvRVA5yOJddNGlefsxSWZY+FQ6Yx7CNH
        C44xY4UVty2wUmqOAzJXNJb+hOqqatTV1aGhoQEtzS1orGuEX6kL/vnEFf5PPXHy2TqEdHnhNDYhUPDA
        mttW2CyzgcEpXfTxUC1k4UPMqNdLIHLIHCV1L7CCU545luVwHbNMsPCaMeZeGYnpaUPhlmaH3IwbSE1N
        RXJyMhITE3ExPgX7Yr/A9JwhWJRvhuX8e3eOdnPJVOwss2VmYsf96fAunQHyJmh9opLIwtuZ4a8aEJOS
        ffzoBvcLVsIvBhw4EwuvjYbd1VGYdVkfq9PmICslB0lJSUhISEBcXBySziVja9h6DIxVxtCoPhgQqg7t
        kF5QC1JWoBOuCX2JDmwSDaGyWUlQHigKZmEXRu/1MRDNvTq6wa3ApMv5hkm7+1WbF26JE4Sl+Rb4JGsE
        bC7rYFHSeCSdTYZEIkFsbCyio6MhiTwPrxAPDJWowjCmH4axiUERWtAN04D2aTVoshk6QRgu1hF0tqoL
        vRyU8kTz6RiLD3ulB8S8VCwuGUjtb5pjec4HWHfNBLuzzfHlnXE4XL0OL14AzXWtyM3ORXx8PKKiziA0
        JBwR38ViQ6A7RsT1hh5H3++UKnpz5FqMRrAK1ENUQEGE90/oYuYBA2G0eIBAK6iOxe2Y/r9moUJCx8VB
        pkK1dDGe3rBD8/dTUJ9sgRqJPkpC+yD/wnoUFBbjfkUJKqsrcDdPhoDQb7H31nIc7XaEf6cT/Duc4fP4
        M+yot8Pn3PlzrpvCMKwvdNiYbZwR9MX9BNpBAn1KeSy8jdFXGABIWRqo2V4lEwutFR5ouLcUdbfsUJ09
        A+UZ1ijhhVIaNwDxKT9w9ElITkzB9lRnbGuYhE33J8JLNglfVH0Mv7YlOIk1CrxLP4JjugmcMy2wKN0U
        vfYrg74g0FbGhpJYdivz3i8ZEJXHqTZBCMCzn/bydtuM5nJ3NBUvRXPRZ6jImo3cE1q4ItmEs+dSkXI2
        DVPDLTE4Wh1TLo/EqrsT8WX1bGyS2vC822ANT4ILT5KXdDLMooaAowbtYnYqou+msRTJwm4vN6JIFkT5
        7c27UVfwKaquTUZRgjHyThshZrsGji0jpO4n1MZr4nxkGC5GpGNWxDgYSvooOl+Hm60v19760nA43ZmA
        vTWz4X5nElQOcwPuZOHdzAoWnsfMpjRSpuM9PdDv1wzkHKGj2bFzhcZ7jrh3Th+5RwkXxYTw9Xz1G4rK
        aza4G6iFT4KtcCjQF7P3jxeM4rRhEKuNIZG9ocvjpslNR98RjL8dKNAeFuXfs7ggcmRhZ2ohIwpnQX/G
        lZGv4l6/NuF1P/JpKHZBR7sPmu67oCzVAnejBuKHqPeQ6qeDABdCHC+SNXMoU2WGWrT2Tu2iAWJdof/p
        fugbw1mI0oJ2mJpi9o2PsgG5uJgEZS+RILKjfH70hLLYAWY+Y8CovbIHruynDTnxS4TWHzfiUbETl8EG
        heE6uHSAcOpzQiAfFria2qeYUOhJV0rJ2kMlCWLljjNfibBjtxLMfdQhClSDargK9A70FuT1Vl0mei6y
        oBh+5smXjxczkdFlXnoI9dhIFJN92ffz0Frzd47eEgWBImQcJMRuI5xwJ/izgWCm5KIFT8hc1ObORPXl
        D1GdMgYVZ4fg3hE1LLZX6qbVqu1qYhVBeamohHQojI8/wjgy8t2vybz6CP4lDakHaUHaV9RddnUqKq6M
        x50IbWR+/bMBsScJvltIqL5ui8c161D/r8V4cGMOqrKmoeyyNe5fHIPSRANIxFqCmQFFcK0DexpNvvNn
        9HT776OWi3N0vaQnKfji4cFCReZkVGZOQinXv4SnoPjCcNyJ1EHaQWUEuFF5Q5Ez/t2wFU2lrmiQOv68
        K67PRDkbLk81Q0GEIWaZ0Wk+1pP5qCfq3nyVv7q9+ZPpS75lGZPwU4UrHhYuQk3+x9zxk1GWboWSpDEo
        ihuOezF6yDwiQlX+YnQ/98PTpl2ciQ1oKXPFI9liPLq3AA9u2iHVRwPTTBT1Xvhfo37ZSroPlb5o3Yfm
        ijVolC1HfeFC1N74myK95Vzj+8kfoDh+JIrODcX145p4cNsej6QL8SDPltNvgx8kVpDsHYIwbtQgT2rp
        r8mDSDztRH3eGvXLN5L+QXe6O4/y9tuClkoPxQQ8vOvAEc1FTa4tarJtUJRkAZlkGPIC++OYE9We2qfR
        meGjhCReMFEbCd940rMt8ylDV4tC+OxdjBnz6pi9zU30Fkorvv2l0PH0EJ493oe2h9t4EtahrWYtGov4
        hTTIDJe/Vkf1tQkIESsJC8fReXVVOsnNdtx6BPmP0CN/VWVF1D7MWmYc0/et3f66kbCNtDL0G63OrJjZ
        QnbUFKE02YSXjz4u+WgjyI1w6Rt9ZJ82ge82EnyYyaMUTbaOmc5MY2yZycxYZgjz+7fdP6hFH0878ghw
        J1leuOlzaaZJ193IAcg7TorGk/CDROxKXcELqHutHWWIRIo9/jEjf5bLxeT/oMiv8jF784z/gQFlvj/Q
        cAjZHXaiuDNb6MmpfZqdcWJRR4w3dQRvpI5DHlQ50Yzn+7c9btAj+AdHv/tt+ZxqM+YDtMnd0oj8po2m
        gAmj6MTg/oqI5a9QO5n5jCGj+u5Hv/s35emTd+4g5gNmak+q5QtlPDOC0fl/R/4me3Ij8nrK6yqfZfkm
        kxt7+zZ79yD/fN/8D0D5sUDvXNhyAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="listaReklamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABIxJREFUWEetVl1M
        W2UYPtUL59REFm/YLqaJZrtY9MYLNTHOC6LCWiGTMGgroG4uG+OnhujUCQLqcDFuug3E/YSp8YpkauJ0
        CJtkRDaaLa6x0I0NplspG4z+t6d/j+97eg4rAiWfnC99+E7Ll/M87/O9z3eOwVrXgbsMd0spJCUeQIqu
        JclAf1Ip+s0AKRIK9Aw7TtUO27uv0JIoL1MW6zGsdYew2Ght+wkmS9PQqtVPrCfO+wkGPbiVe5jrvlb4
        kynyQEUimQJDjicRTwE/nDyPsp3HYKxocuU+si5PVxHWusOKgBSRazNfJ0lALJFCnH78tc+BbXtPoKZz
        EPklOy8++NDDz5GI+3RxwmKbuwUsgMEC6IPfzw7B9tmP6HCEUX10APmlb/+Zm/vYs7qIsNiOzNsCLCDO
        W0H/PX7Sjj2dvfhlNIyDFwLY1n4aL2561/FAzspnSMTyJTlhnccBTRH3AY+uE4M42tWPsRDQfU3GIWcU
        1Uf68UJx/UBOzsqnM0Rwc2Zi8V4116abcL6hCThwrBu2xk680/o9OLbltsPKzLDUtqOsph3mHW0o3b4f
        pVVforDy49/WPpm3jtjvXdQdS01HVgEUBAyNuNE36ILdMUakOse2rParrAJkEiBzJGmOEHSPrbm6PbsA
        siBCCMeSCJIK3WO7qergHAGZMYyq5CESECABuse2dPuBBQ8imQ6BzOrTAnSObUnV/tlHsXoM8xnARzFb
        z9Wz/f5oAjrF9k46irfuUwSw1VwxzwyuXLOdiX0EbyQB0djWNH+HNxu+wZbdx/EKRTSvpP7cihWrnpqJ
        aPGWzxUBTDYLVDFbrhFPE/ntcAKise23X0Jv/1/o+nkAHd92Y3N9G54v2nGKBDxOuEfauHmP8sDxs8Wq
        zVwxgyu+TZgiYsZkKA7R2EbocRqIJjEVkuHxhjDgnEBeZUOCyLcScqWNb3yKGAngSjV4VXKuWiO+ReQ3
        CaKx1Vz0kQiGazzCJyW/0LQSHpWKXtuNCAlgezVkVsykN4NxTBA8gThEY6v1DxfjpZNs2B1GYcVHLGAf
        YY1U9PoniNAzZ5It1kCkbDeTK8Qq+TgJEI1tZg9NqwJMlRkC2A4/HbETgdgMPHTtCcYw7o/B7YvhBs3X
        CX/7ZIjGlgVoDTxNW+B0R2Aqb2EHvlAcKCQ1jutR2K/6Z2PUj8Erfpwb8eMPxuUAzlzyQTS2mX00Rdvg
        vBGC8dXmTAEtSlO8XNGiopnmNEzlTbT4Q0IjTNZGbLA2QDS23E9aA98KJajYEN2n6Y4AsmE14S3CXtUW
        tmZBiMaWybU+mgimBRgtDbMELFNFrFH2JDvWisZWI+cG9pADF/8Jo4DcnOkB9Z3pv69SC34XjS0Tu6mp
        lUamazu91xVYds0RsPi7W3qFQTS2bk6SkqAYrnljODsaQL75/f8vQDS2Y14ZV6dlXJ6MwjUl48xIEC+V
        vbcUAWKx7XP5cHrYj94hL3qcPvS4aAuW4ACdG2KxNVJ0CywfYAOhwLwLRivPigOcOm564SEU2wUizeQc
        fb6X8BCJbbZYM/myfwEWcUIf2tAhQAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="raportyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAC5xJREFUWEeNV3l0
        VPUVfiFgBY9HPHhQUYsLag/aFm0trRaL4kYRi0VZpAhKBQ4KCCKgsoNkw4DGGIkCQoSwo2ShISFkIfsy
        SSaZzD7ZJ7MvyWxZ5uv3exMEzukfzTnf+b157+V3v9+997v3vqjk5OQdgUBgRTCIgCT1h8LhYSEAwXA4
        KiRJw4JRUVGhvr6BoCShLxyWeH9YEBiU7w8Oinvh4MBAdDA6ejA0MCDu3xQcHBwIRUcjEAyG+c7w4IgR
        A8FQaDDA9wLDhw+EenvDwdOnY5ySJIWl2Nj4RJVKTZsAN0Ag0Aevtxd2uxtWqxOlpdXQ69uhVregvl6P
        mhoVysqUuHKlDufO5SEz8woyMop5fRnHj+fiyJELOHgwG3v3HkdS0hkkJp5AXNwx7Nx5GFu3HsKmTYew
        atU+N41PIEZKu3bFfqVUNskEeKIIBoAwIf5UKi36+oBQKIxgUBAMw+cTK0jKBKfTD54IHk8/MQC3e0D+
        XVvbDJstyOf9cDhCvO6T4XYPYtmyBEFgNXGftHNnTLJS2Swb6+8L0w3iArB5nfI9jcoIX6/YtI8Ggtwg
        CJcrwOsQPaJBZ6eLG/thsfSiu7sXZnMPVx9KSurR1uYmPGhtdcNkcsFodPF9HxYu3CoIxMte2L5997dX
        CQjjKkcDXi8Zj5cKb8cfMu9GfmUxBpkVPT3BIQIBmYDXG0JdnRqWbi98DsBvBwJcvVaSt4YYugiB9nYv
        Wlr+J4EEEnhY2ro17nulUo0wDw+6f9blidhlfxXx9tcxNe8uPJr6EBytPXS7cHHk9E5ngJ4gAYUWXguQ
        pknC7PL7MPk/t2Jn2XYMuICyUqVMQJz+KgGTyY2url88ECGwfXvMQZVKHwk4//6YNRbv1U7CcsVTmJQx
        BuO+Gwe9op0eCBEiDCEaFx7oh7LOgEqDArOr70Zy/yKsaPgTRh2VcCT/DMqvNMqnt3Z54bL0wG72opWe
        6OjwXw1BhMC2bQmHi4rKGJ82mFvs2Fu0FzcdkTA6XYKUKuGT/ZtRWlDF01i4oXUINsbajeryZhytOYbn
        L4/B2uYpmHvlMYz4UcKOjD3IPJcPl7UH+TU2zP5SjbUHmuFkbtitQRKIEzkQIbBlS0JaebmCyWGlu7pg
        b+tBk1GPLy+nIDevEEf2p6OmWgmt1kRFGKBU6tDQoEdTkxEXsi6jqboFE06NxZ0nJNxM41H7hyHzTCG+
        //Ywzl5Q4NaPmjH3iA3S/DI8vPgnNFTVYenSPdcIbNoUe1zIqZ+Z7/cPyLEO+ZkOlFlAyKmmUZZeRGbC
        /X3MgyBDMACFQgN7dxC9TL6EkmR8dHYTKgobUVmqRmVJDban6zH6Y1WEwL+rIT19Cs21DfRA7DUCn322
        +4Q4jTAukqyH2d0XIJsQxd8fRjUZezx9st4djgAcdq5C344gKiuV9JxbdqvXBjjMIRj1NsrQz2JVj5oG
        C6TnsyHNKuCaiUmLfoKiou7GHPjkk9izzc2t1Pkgejw8dn8fzlXasOyAHnkKB/RNTbLkXM4Q/MxuDw1Z
        rL0Ie4HaKg1zws188JGIlwnWQ3j524/CglrYzB6UKroxZ/NlvLctG2WFFShlfVi4MP6aBzZsiDmnUpmY
        4f3o9/dh34UOTNhhxBPxLZBeyMXGxAz0+RkWD/BjczJmV47DlPxRmJP/dzRVtcPMLO/u7qG8mPE0aOO1
        zeJHUWENTEYnukjIwSJl0HZC2dBKwkKG1yXhxo1xmVptB2PPKsQ6/NinCkxN6sArKV2Q5hThoTlH0aLW
        ocPuxEvFo/F16G1s0E7FAz9F462Uxeg0ell4WBdsPmgMLsScbUFRrR31lSxErR7WAC+roJsq88Bg8JCA
        kOF1ObBx455MUTZ1ujZ0tnRgZVIFpFfyIM0uhPTXn/HP979F8aViFCmr8bvsEXi/fjIWlP0Wd5yMwov7
        ZqAgpwqtRgsrZituXaPCn/e2Q3qtGO/tzIBB3UHl8OTKDhkNDR3sHxYsXhzjGpLhBGnjxviLorOJMDQ3
        m2A2mhCf3oQpq7Lx6b5c/JC6H5cvl6NL04PpWS9gZJqEEYdZIw5EITUlDdkZhWgh+RmfV+DRXQYsO+2C
        9G4lpBeP4mJGDrsni1WljtDKa22tEQsW7Lb+0gvWr0/I1Wi65C7mYGa7WWoDrHqh3gAsXVbk5BTJz5x2
        5gj7U1ZjIeKykqAo1eNUehYMeis8ziAST+shvZwLaUEpPZiD38xJY9KVs37Y6H43W7qASw7JEIFYuRmt
        WxdXqNV2yRK72tFEV7NYfJReCEVF1XJb7Tb3wksJgrUBXLy2ADO6jsXLJWe+z+nDZ6mNuGfeT3hpZRZO
        /nAeFXlaWExAtwHQa93QaJwk4SGBrcIDEQJr1sQXqdVdHD78ciu9HlZ2tfz8CvmZx+7D6ZJu3LWuAdKi
        MnxxxogGVsjWFhdJiORyw0HibosXbU027M2KwZyKB/GX3FvwTu7bsAyREF54663rCKxdm1Cq1XbzxH5K
        ScjpKigrZvelS6UyAbfVC+ntSmzJDWDibgOk5y4gKeUUM91Ot3p+6fctJi+0egdmlo9FUuhf+FgzBfee
        lbDm5CboGiNquMEDH3wQW67RWG4gYKa7Ozt7aTiEvLwK2EUISEyakY+Jnxtwy6o6ucJ9sjsNilpRjHz0
        gpCbB20mH0qbVZicNxLrNVPxbuUk3HVqGOamL0Zpvppke+kBOQkjIfjww7hqjcbMOIq+7SBDO/VqhV5n
        QYvJgYzz+dBprehu7cY/thZBejYT0pTzuP/NE0j7/hAuXixnZregqkovZ3lVpQHqageeOPYI7uHJxxyn
        YlIkHDh8GieP5bFE6zB/fsw1AqtXx9VmZ5fIsb50qQoFBdW4UlSHmhIjp5ompB5Kg6bGzrKrha5Ji4Ji
        NQ4ezUN+dh6+ST4oG1UoTEQL0SqjqcGK3J9rsa/wIN4/voEDayGyzpXxXSOlbiOB6zywcmV8g5El02wO
        yPNaVxcTzgykNMZgfv14PM/qN+viy3B3AOZOvtMh5r5edHX6SbhanvOEzMQqpKbTOXntRc6FSpi0Ppg0
        vaivNUPFxFSpnJSlC/PmXUfggw8SGnU6GweOHnl0am/1QaE1YEb5GHzDKWedegruPi3ho9NbYGx2yWXV
        YHAy5j2sEWXc0EGIjR2UmZ2Vzk4SHo7rJZwZLDRq42pjJRSw0gN2zJ17HYEVK/ao9Xq7PL2KybWdG19R
        12PSheFYwbHszSsT5TFrxal1KC9s5jtentQpJ5wInUZjkw1fNS5cLE6ZkVGKxkYrETHcwNYsfqtU9hs9
        sHRpvE5P2YiNDWwmRsLZBszIfBkjaTiapffm70ahOLcRxQVK2d3itMLN4qNErbYRDvnkwrg4sZZFJyND
        eCBisKkpAnF68eyGECxfHmMULo1oWYzPHnS08WOjE8htqsKG1O2oLWJCctIRuSKGyrY2H1twELm5lbzu
        5T2f3OVEDkUk2UtypewDHSgvb0NhoZ7hUvNePc6erWESxl9TwdKliS3CsE7noIvMlFQbpWKgGtQoytfh
        8IEcnD1TgfT0EvzwQz5SU3Pw1Vfn8cUX57B58yFs2fIj1q8/hNWrt4YXLfqqf8mSvf7ly792LFv2Tfs7
        7yRq5s+PrXvjjU/LZ87cUDB9+vs5zz23NOOZZ+alswZ8RtwvrVyZ3Lh4cVzXggVb9PPmrVfOmrWqaubM
        5cXTpy/JmzZtQdazz75xbvLkV08++eS0Y48/PuXwI488dXD8+Me/Gzduwv477rg35bbbxiaPGnVb8ogR
        N38dHR2dxI/Wfdw4kYgjdhHbhox9zPVDYgWxhHiZGENI44h3iR3EdmIzsYFYS6wklg89X8h1HjGbeI2Y
        Tkwj/kY8TTxF/J6YSDxKiI/Ph4gHiPHEfcS9Q/bu5DqaGC4I/Gro5oNcBe4nfn3dy3fxWvzDHYRgfDtx
        G3ErcQsxcmiPm4Y2HMY16v+AsC39F5iyK46/CPbUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="adminToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="koniecToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACURJREFUWEelVwlY
        jlkbPi3U1/f5tGnToiQltCkhw2QZ/gy/wbTgylhS9vW3Rb/Bn8ZeyG5k/pAISUWkpH3RgoxK9IkMmb+m
        tMg9z/maXrpmzDT+c13P9b7f+c65z32ecz/PeV4F9mlNgbEpUjF7q8Kn17F3TYzZ1jC28d2nwXVglph5
        6NopjnVfaDz2wJFhnrevefiWpcxe/CzTb8Xza1PnPzo+wit9qdm4owMUx0wTscndOwDZsSEqzL3HdPXh
        O5NGT5A1+K8AwkKB2Cjg1nUgM4XsNpCaCCREA6ePoXnzOqS5Tany0Xbd14W5W3RslY+MslUc5R3Xx0GG
        edOAwABg/24g/ARw5RIRuAlkZQDZZClJQFwMEBEOHCGCuwKB5T5IcHJ6MVB5hB9jAYp/k4iP2kzpoMOV
        Q+wB93HAXG/A/19A8A7g1Engaiwtng4U5rcaJ5IQ30ogNBjYvAFYMg+YMRmvXQdiobrTaca8NDpIwlt1
        mdT+QqVjb1QOc0SN2wgC8gBWLwV2bgV+OA7EXwFysoAXVcBPL4BceuekODlOcsNqwPcbNE5yw8tRQ/CM
        sNap2yQw5q3+lyQ81AaFlFgbI7+PKUqc+uPV6M/w1n0CsNgX2PLvVhefjwBKfoTQHpUBUWeB44eA7zYD
        KxcD3u6oHTcS5YPtccfKFA9662O22DGMokfpoyQcO42ec8fCGJlmekgz1cc9W0tUDndG/T+/IC940rku
        ALb/h0gcaE+gnAgcO0j/0dmvXkZHNgONk93w3HWwHINjpZroII9wXZWHr/pDAqrM3Siyu/GLvJ66SNTX
        QFJ3LeRa9kCpsy1eElDTxLHAetLBhlXAJn8gP++9B+4XUd/61iMiAs1fjsSrUUNROtAG2bQhjnXTQBMZ
        xlq4qG9Yo8ncrX5HYqLK0M1F5jq4rttVsBRjHRT0NkEFgTWlU7i9fQs8fgQsI09w5be11FutR9PUBPxS
        izd0FOWO/ZBPrr9l1A0JOlI5Jn/mGnXFNNWBB9oRkDBP7TBdU1mqgRRxmmqI1xK3mroIaWYG+IUL7oP2
        bt4sIIZCsa1doRxw7ky7MdXnIpCip454DdF7PMK82U0NYdrdXmmQxwUSNkpuE1MNtRCroYqYriqCXWAM
        JTuC2gHXUJi9HmyH5kvnhf7m2Mv4maKlIT2t3dj7/qvBMT7EjOnaGclEYpDi6JkCgWmqzrsz9MS4oKaI
        i2IluUV1UkBcT0M019YIoFWhIaRmYzyxs0RdVKTQXx8fg/K+PfHAxgLV0ReE/qb//Yw4s+6I6qwg4PI1
        ktSVMEdkd6KNgMLGLlaJiZrKOKPCEKHKcIaMMgcKVy4RwGrvFeE2aSK3lxGKSJwVvjPRUluLlvo6yBb7
        oZDElkVqT+mhh9rie8K8QvLCD4TFMduwr4gZAiU9cihDKhOJyaIQdaPimC4KOEIEjtDAMHqeVWCoiqfk
        8lt7sGo5rokUwIWZ3rM7smmxQgrRos8HI4sW5VpJNtRGHM29u2S+MO9VRhrClAiX+o8SNscPFzEclHST
        SZiPNhOLfXX2i7WfhlLndzToIPdAZ4ZoaWfUlZYIQHnjx+Amiei2iS5S+YJEII0Uzo3/5v1c8TdIxJmu
        LsK8N09lOE/zDikzhBB+MNlhWuOAivprDdXpxnICO5WlT9fQonM7MWziA+g9Sl0V9eXlAtCdcaPlqs6g
        3WfRMfD45sbfufF+TiqZwi1r+CBhXsOzSkTrSnGcCGwjbH+y9YS/R0WFCPgYM2a4VLRdpFMcRH+spD/4
        8zDZGXLbq1S6btuOYJEfbmmpyRfLodyQRzHeZjxhcTKZ5oY0Rox7M6cL82ruFiJcVQnBtDm+sA89/ci2
        KEtlEgkdATWFNZJeiWHkli208CF6RtJZXyQNlARteQ+UlYkMSqc5ROBOHzPkW/dEQV9zueVbm8nJZBGB
        VL2uqE5MEOY92h+MMyTCY4TLj5hvknt7rYphLmNEhzcPqcvuqxKGUBpwmgZe7tIJcWTpgx3wrrFRAHse
        sguFpnootumNHwf0FazYwRr3+lsgz0gbsq10Gf3W3rW0IG2YM6JVFOSb4vr6ltbYSwS8JXbfC3nAutvX
        k25oiuSDeJzybHiDzjuJ+p6fONY+wx0ORbmLozwXyIiEbIA1ym17o4zujJ+Cd7YbWxVxCgnSTpQJ1RAt
        UcZ/icBuIhBJ5qQ9YZZAoIvBfK2jOiYVSdqquEzq5zmbKzqD1J3fvxfqcrPbAb8lZTdePIemfXvQtHc3
        Gukqbn78XrB8cH1RIbL79cItAw35ZmJJ1Odog2cp2o6qaFar6i8iAX7QxumN2ZJvrCFfnN+GXNFcXIVk
        JUMdUXfjWjsSf/ajji6qYpcByDHTRzplQn4bXtWW4BJ5IYWyoIfu8P2/uw1F5gsNTxuaVxWY6yGZds8V
        zYXGz7fMsS+qCLBl3y6Adv/RRiHXcmgfqohwMWmigDzAo4Ynr2u0sWQdMcJ19GskJgss/7AmsDPx/IZf
        vwVWrWFVRCAP6VqVfeaEBl4PzKbwCtwI8IsoLwcofUhGyepOLnD5IhBEApwzHY1f/QNPiPBdEiv3Ik9U
        KSTQHCMtDO0xacWflmVfm7rtqbQ1RzGJ7K6NpbyoeEn1gLwuDKBaj3aI83T1Xr8K8BohPRXgYXeBLide
        E2xcC8z0ks+5b2clD89sCyOUWOjB22TESTYl4uMlmZyZ8w7REvORUdXOpHCqissG2bUWprwG4DvkhefN
        G8DdAqDiMSCrAPjlwwsUXhXzkm3BHHk9+ICO7z5FiKy/KdaaDYlnDqu6/mVRKh/gEKA2w2r8wWdUUL75
        wgUN5FIsmttacvHCg++8rBTgV/WbeiLyhL4PMskL54A926kk96M5Y1E9bACe2FvC12JMOHPY2sHFP6DY
        185nWpz9kAp4fknfBcuBECq5I08Bt5OBhw+A6mqghkiUP6IvJCpGeGXMhbqOClMPNyTYO71wtJ1FHyag
        b8lPbZ9vMvF0nr4tcZLX04aANfT59T0RSCS3F1JE0M6fUVSU3AcyqC6MPInmb9cheZLX8xnOU/d2dgn4
        /z7N2nEetU2nj+vKKXPHL9p/0HdtSuy6oNL07TufpgaFVF4NCCw7Os8/ze+rRYf7jVjhxUYGGXzqfjs+
        b+oeKfMK1GCTd2gy/h7wt7//5Gv9CpybgSL1I+gHAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>416, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>51</value>
  </metadata>
</root>